<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>merchant</Name>
        <WindowId>Merchant</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>338</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>338</Width>
        <Height>431</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>10</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>338</MinWidth>
        <MinHeight>95</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>334</Width>
            <Height>366</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_sm_title</TemplateName>
            <Width>338</Width>
            <Height>370</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>109</X>
                <Y>0</Y>
            </Position>
            <TemplateName>listbox_header</TemplateName>
            <Width>120</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>338</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_title</Adapter>
        </LabelDef>


        <!-- Liste -->


        <ListBoxDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>6</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>326</Width>
            <Height>346</Height>
            <TemplateName>listbox_nobg</TemplateName>
            <AdapterName>merchant_page0</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!-- background bas -->


        <FullResizeImageDef>
            <Position>
                <X>74</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>194</Width>
            <Height>59</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>72</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>198</Width>
            <Height>61</Height>
        </FullResizeImageDef>


        <!-- Sous -->


        <FullResizeImageDef>
            <Position>
                <X>85</X>
                <Y>41</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>170</Width>
            <Height>12</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>83</X>
                <Y>39</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>174</Width>
            <Height>16</Height>
        </FullResizeImageDef>


        <ImageAreaDef>
            <Position>
                <X>100</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>platinum_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>145</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>gold_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>190</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>silver_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>235</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>copper_decal</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <Position>
                <X>89</X>
                <Y>37</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_platinum</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>134</X>
                <Y>37</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_gold</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>179</X>
                <Y>37</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_silver</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>224</X>
                <Y>37</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_copper</Adapter>
        </LabelDef>


        <!-- Quantité-->


        <FullResizeImageDef>
            <Position>
                <X>84</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>80</Width>
            <Height>12</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>82</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>84</Width>
            <Height>16</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>90</X>
                <Y>7</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Quantité :</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>144</X>
                <Y>7</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>30</Width>
            <Height>16</Height>
            <MaxCharacters>30</MaxCharacters>
            <Adapter>merchant_quantity</Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId>1007</ControlId>
            <Position>
                <X>172</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_left</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1008</ControlId>
            <Position>
                <X>192</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_right</TemplateName>
        </ButtonDef>


        <CheckBoxDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>218</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>fixer</Data>
            <LabelWidth>80</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!-- Pages -->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>68</Width>
            <Height>59</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>72</Width>
            <Height>61</Height>
        </FullResizeImageDef>


        <ButtonDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>18</X>
                <Y>35</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_left</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>38</X>
                <Y>35</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_right</TemplateName>
        </ButtonDef>


        <LabelDef>
            <Position>
                <X>6</X>
                <Y>12</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_page_display</Adapter>
        </LabelDef>


        <!-- Boutons -->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>64</Width>
            <Height>59</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>68</Width>
            <Height>61</Height>
        </FullResizeImageDef>


        <ButtonDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>5</X>
                <Y>41</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Acheter</Label>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>5</X>
                <Y>23</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Vendre</Label>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Evaluer</Label>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
